package cn.skcks.docking.gb28181.wvp.orm.mybatis.operation;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface WvpProxyOperateTableMapper {
    // int createNewTable(@Param("tableName")String tableName);
    void createDeviceTable();

    void createDockingTable();
}
